* {
	margin:				0px;
	padding:			0px;
	font-family:		"verdana";
	font-size:			12px;
} body {
	background-color:	#7aa2b2;
} a:link,
  a:visited {
	text-decoration:	none;
} a:hover,
  a:active {
	text-decoration:	underline;
} #container {
	position:			relative;
	width:				750px;
	margin:				10px auto 20px auto;
	background-color:	#f2f2e4;
	border-width:		1px;
	border-style:		solid;
}
#title p { visibility: hidden; }
#title h1 {
	margin-top:			10px;
	width:				302px;
	height:				91px;
	display:			block;
	text-indent:		-9999px;
	overflow:			hidden;
	background:			url(img/pistons1.gif) no-repeat;
} #contact {
	top:				13px;
	right:				0px;
	position:			absolute;
	text-align:			right;
	padding:			3px 5px 3px 0px;
} #menu a:link,
  #menu a:visited,
  #menu a:hover,
  #menu a:active {
	color: #f2f2e4;
} #menu {
	height:				14px;
	position:			static;
	background-color:	#002144;
	color:				#f2f2e4;
	padding:			0px 0px 2px 5px;
} #content {
	position:			static;
	padding:			10px 0px 0px 5px;
	background-color:	#e9e9e9;
} #content p {
	margin-bottom:		20px;
} #content ul {
	list-style:			circle;
	margin-bottom:		20px;
	margin-left:		20px;
} address {
	margin-left:		20px;
	margin-bottom:		20px;
	font-style:			normal;
} .filler {
	float:				right;
} .logo {
	vertical-align:		middle;
	border:				0px;
	margin:				40px 50px 70px 0px;
} .copy {
	display:			block;
	margin:				100px auto 0px auto;
} .copy, .copy a {
	font-size:			7px;
	vertical-align:		bottom;
}